# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-30 06:07+0100\n"
"Last-Translator: Danuta Borowska <danbo@eranet.pl>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /avatar/deleted.txt
msgid "Avatar has been deleted"
msgstr "Awatar został usunięty."

#: /avatar/noavatar.txt
msgid "This user doesn't have an avatar"
msgstr "Ta osoba nie ma awatara."

#: /avatar/selectfile.txt
msgid "Select an audio file:"
msgstr "Wybierz plik dźwiękowy:"

#: /avatar/toobigfile.txt
msgid "The file is too big. Max size = %s."
msgstr "Plik jest zbyt duży. Maksymalny rozmiar =%S"

#: /avatar/uploading.txt
msgid "Uploading new avatar"
msgstr "pobieranie nowego awatara"

#: /avatar/wrongfile.txt
msgid "Wrong file format"
msgstr "Zły format pliku."

